
RAFAL - Feature #117

Arhitektura Sistema

05/11/2010 08:47 PM - Boštjan Tittl

Status: New Start date: 06/07/2010

Priority: Normal Due date: 06/14/2010

Assignee: Jakob Bartolj % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/25/2010 06:32 PM - Jakob Bartolj

- Assignee set to Jakob Bartolj

#2 - 06/02/2010 05:22 PM - Boštjan Tittl

- Due date set to 06/14/2010

- Start date changed from 05/11/2010 to 06/07/2010

#3 - 07/12/2010 12:28 PM - Boštjan Tittl

- % Done changed from 0 to 100
